wine-staging (1.7.49) UNRELEASED; urgency=low
  * Added patch to improve stubs for dxgi MakeWindowAssociation and
    GetWindowAssociation.
  * Added patch for stub dlls required by the MSVC 2015 runtime library.
  * Added patch with stubs for additional wininet options in InternetSetOption
    (fixes Wine Staging Bug #443).
  * Added patch to implement stub for vcomp._vcomp_flush.
  * Added patch to fix leak and use-after-free in winecfg theming
    implementation.
  * Added patch to move cookie initialization code from memory management to
    loader.
  * Added patch to fake success in IViewObject::Draw stub.
  * Added patch to fix possible integer overflow in VarR4FromDec.
  * Added patch to make sure Winhttp raw request headers are terminated using
    double \r\n.
  * Added patch for native GTK3 theming support by Ivan Akulinchev.
  * Removed patch to avoid race-conditions with long running threadpool tasks
    (accepted upstream).
  * Removed patch to add support for ThreadQuerySetWin32StartAddress info class
    (accepted upstream).
  * Removed patch to fix security cookie handling for UPX compressed executables
    (accepted upstream).
  * Removed patch to force creation of MachineGuid registry key during creation
    of Wineprefix (accepted upstream).
  * Removed patch to add stub for D3DXComputeNormals (fixed upstream).
  * Removed patch to add stub for D3DXTessellateNPatches (accepted upstream).
  * Removed patch to improve stub for NtQueryInformationJobObject (accepted
    upstream).
  * Removed patch to avoid OpenCL deprecation warnings (accepted upstream).
  * Removed patch for implementation of dbghelp.UnDecorateSymbolNameW (accepted
    upstream).
  * Removed patch for dynamic work scheduling in vcomp.dll (accepted upstream).
  * Removed patch to send WM_DROPFILES only when OLE dnd fails (accepted
    upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Wed, 29 Jul 2015 22:52:46 +0200

wine-staging (1.7.48) unstable; urgency=low
  * Update patches for d3dx9_36.D3DXGetShader{Input,Output}Semantics and add
    additional tests.
  * Update patchset to query GPU infos with GLX_MESA_query_renderer extension
    (fixes a regression with broken MESA versions).
  * Update vcomp patchset and add implementation for various atomic functions.
  * Updated CSMT patchset to fix crash in Path of Exile after character
    selection (fixes Wine Staging Bug #451).
  * Added patch to forward exitcode from child process when in wineconsole.
  * Added patch to check architecture before trying to load libraries.
  * Added patch to share source of d3dx9_36 with d3dx9_33 to avoid Wine DLL
    forwards.
  * Added patch with stubs for d3dx10_43.D3DX10CreateEffectFromFileA/W.
  * Added patch to silence repeated LocaleNameToLCID/LCIDToLocaleName
    unsupported flags FIXMEs.
  * Added patches to improve security cookie handling.
  * Added patches to implement ThreadQuerySetWin32StartAddress info class.
  * Added patch to fake success in kernel32.SetFileCompletionNotificationModes.
  * Added patch to export additional OpenAL32 functions.
  * Added patch to return dummy ID3DXSkinInfo interface when skinning info not
    present.
  * Added patch to store registry timestamps with nanoseconds precision.
  * Added patch to implement AMStream GetMultiMediaStream functions.
  * Added patch with stub for D3DXTessellateNPatches.
  * Added patch with stubs for D3DCompile2 and D3DCompileFromFile.
  * Added patch to implement dbghelp.UnDecorateSymbolNameW.
  * Added patch to add wined3d detection of GeForce GT 425M.
  * Added patch to use video memory for rendering targets if possible.
  * Added patch to avoid race-conditions with long running threadpool tasks.
  * Removed patch to allow to enable/disable InsertMode in wineconsole settings
    (accepted upstream).
  * Removed patch to improve IoGetDeviceObjectPointer stub to appease SecuROM
    5.x (accepted upstream).
  * Removed patch to forward GIF encoder requests to Windowscodecs (accepted
    upstream).
  * Removed patch to ignore garbage after decoding gif lines (accepted
    upstream).
  * Removed patch to increase buffer size in widl/typegen.c (accepted upstream).
  * Removed patch to revert security cookie changes in loader (fixed upstream).
  * Removed patch to add support 8bpp grayscale TIFF images with 8bpp alpha
    channel (accepted upstream).
  * Partrially removed patches for vcomp implementation (accepted upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Wed, 29 Jul 2015 21:11:07 +0200

wine-staging (1.7.47) unstable; urgency=low
  * Added patch to silence repeated winhttp "no support on this platform"
    message.
  * Added patch to silence repeated wbemprox "timeout not supported" fixme.
  * Added patch to increase buffer size in widl/typegen.c to avoid buffer
    overflow.
  * Revert security cookie patch causing regression in multiple applications.
  * Added patch to use GLX_MESA_query_renderer extension to get more exact GPU
    infos.
  * Added initial set of patches for multithreaded vcomp implementation.
  * Added patch to avoid dereferencing NULL pointer for fonts without VDMX.
  * Removed patch to implement kernel32.GetNumaProcessorNode (accepted
    upstream).
  * Removed patch to initialize *end with NULL on failure in msvcrt.strtod
    (accepted upstream).
  * Removed patchset for new Threadpool implementation (accepted upstream).
  * Partially removed patches for RtlDecompressBuffer implementation (accepted
    upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Sun, 12 Jul 2015 04:12:43 +0200

wine-staging (1.7.46) unstable; urgency=low
  * Add reference to upstream bug report for various patchsets.
  * Added patch to improve IoGetDeviceObjectPointer stub to appease SecuROM 5.x.
  * Added patch to globally invalidate key state on changes in other threads.
  * Added patch to fix possible use-after-free in wineserver device IPR code.
  * Added patch to fix wineserver crash when pipe server object is destroyed
    before client (fixes Wine Staging Bug #393).
  * Added patches to improve crosscompiling Wine for other platforms.
  * Added patch to improve output of '--check-libs' on OSX.
  * Added patch to implement general tab for file property dialog.
  * Added patch to initialize *lpcDevices in RasEnumDevicesA.
  * Improved nvcuda-CUDA_Support patchset to search for dylib on OSX.
  * Improved wined3d-DXTn patchset to search for dylib on OSX.
  * Updated kernel32-GetVolumePathName to fix several test failures.
  * Updated ntoskrnl-Emulator patchset to implement emulation of MOVZX
    instruction on x86_64.
  * Updated patchset ntdll-WRITECOPY to be compatible with OSX (fixes Wine
    Staging Bug #399).
  * Disable patch to avoid crash when NULL pointer is passed to atof / strtod
    functions (fixed upstream).
  * Removed patch for implementation of GdipCreateRegionRgnData (accepted
    upstream).
  * Removed patch to fix output buffer size for IOCTL_DVD_READ_STRUCTURE
    requests (accepted upstream).
  * Removed patch to add stub for kernel32.SetFileCompletionNotificationModes
    (accepted upstream).
  * Removed patch to use random names when caching very long urls in wininet
    (accepted upstream).
  * Removed patch to fix link notification conditions for riched20 (accepted
    upstream).
  * Removed patch to emulate access to USER_SHARE_DATA on x86_64 (accepted
    upstream).
  * Removed patch to fix possible use-after-free in wineserver device IPR code
    (accepted upstream).
  * Removed patches to implement GetVolumePathName (accepted upstream).
  * Removed patch for advapi32.GetWindowsAccountDomainSid (accepted upstream).
  * Removed patch for stub implementation of fltlib.FilterLoad (accepted
    upstream).
  * Removed patch for AT_ROUND_TO_PAGE support in NtMapViewOfSection (accepted
    upstream).
  * Removed patch to fix linking against libunwind on Linux (fixed upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Sun, 28 Jun 2015 18:20:36 +0200

wine-staging (1.7.45) unstable; urgency=low
  * Add reference to upstream bug report for various patchsets.
  * Updated server-Key_State patchset to fix a test failure in
    comctl32/listview.
  * Updated shell32-Icons patchset to fix a test failure in comctl32/imagelist.
  * Updated shlwapi-AssocGetPerceivedType patchset to fix error checking for
    RegGetValueW.
  * Updated patch to fix opening clipboard from multiple threads (partially
    fixed upstream).
  * Updated patchset for ObjectTypeInformation and fix typename for various
    additional wineserver object types.
  * Added patches for FileRenameInformation support (fixes Wine Staging Bug
    #296).
  * Added additional tests for behaviour of opening readonly files.
  * Added patch to fix opening a readonly file with FILE_WRITE_ATTRIBUTES access
    (fixes Wine Staging Bug #298).
  * Added patch to silence test failures in ntdll/directory tests.
  * Added patches for support of FileLinkInformation (fixes Wine Staging Bug
    #297).
  * Added patch to restore original error code in rpcrt4 when ReadFile fails
    with ERROR_MORE_DATA.
  * Added patch to set NamedPipeState to FILE_PIPE_CLOSING_STATE on broken pipe
    in NtQueryInformationFile.
  * Added patch to allow setting pixel format for desktop window.
  * Added patch to set a proper caption for shell32 Run dialog (by Jared
    Smudde).
  * Added patch to support AT_ROUND_TO_PAGE flag in NtMapViewOfSection (fixes
    Wine Staging Bug 347).
  * Added patches to fix error code for ReadFile/WriteFile on closed pipe (fixes
    Wine Staging Bug #348).
  * Added patch to initialize
    System\CurrentControlSet\Control\TimeZoneInformation registry keys.
  * Added patch to implement default homepage button in inetcpl.cpl.
  * Added patch to fix link notification conditions for riched20.
  * Added patch to fix endless loop in regedit when importing files with very
    long lines.
  * Added patch to improve stubs for NtQueryEaFile.
  * Added patch for semi-stub of FileFsVolumeInformation information class.
  * Added patch to use NVX_GPU_MEMORY_INFO extension for more exact video memory
    accounting on NVIDIA graphic cards.
  * Added patch to fix handling of periodic advice timers causing high CPU
    usage.
  * Added patch to forward GIF encoder requests to windowscodecs.
  * Added patch to ensure console InsertMode changes take effect immediately.
  * Added patch to send WM_DROPFILES only when OLE dnd fails.
  * Added patch with stub for winscard.SCardListReadersA/W.
  * Added patch to implement fallback to system ping command when CAP_NET_RAW is
    not available.
  * Added patch to properly check existence of libunwind before linking against
    it.
  * Added patch to implement advapi32.GetWindowsAccountDomainSid.
  * Removed patch to handle '\r' as whitespace in wbemprox queries (accepted
    upstream).
  * Removed patch to make sure OpenClipboard with current owner doesn't fail
    (accepted upstream).
  * Removed patch to add IEnumString stub interface for ACLShellSource (fixed
    upstream).
  * Removed patch to fix NULL pointer dereference in get_frame_by_name
    (identical patch accepted upstream).
  * Removed patch to output winedbg system information also to the terminal
    (accepted upstream).
  * Removed patch to fix handling of periodic advice timers causing high CPU
    usage (accepted upstream).
  * Removed revert path to fix broken rendering in various games (fixed
    upstream).
  * Removed patch to set a valid linker version in winebuild (accepted
    upstream).
  * Removed patch to fix wrong return value in directmusic (accepted upstream).
  * Removed patch to implement support for GetSystemTimes (accepted upstream).
  * Removed patch to implement file disposition class in
    SetFileInformationByHandle (accepted upstream).
  * Removed patch to make additional ddraw functions hotpatchable (accepted
    upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Sun, 14 Jun 2015 00:38:15 +0200

wine-staging (1.7.44) unstable; urgency=low
  * Added patch to handle '\r' as whitespace in wbemprox queries.
  * Added patch with stubbed ISWbemSecurity interfaces in wbemdisp.
  * Added patch with shell32 placeholder icons to match offsets with Windows.
  * Added patch to assign a drive serial number during prefix creation/update.
  * Added patch for support of ws2_32.dll.WSAPoll.
  * Added patch to allow to enable/disable InsertMode in wineconsole settings.
  * Added patch for stub of iphlpapi.ConvertInterfaceLuidToGuid.
  * Added patch to use random names when caching very long urls (fixes Wine
    Staging Bug #266).
  * Added patch to fix crash in Gothic 1/2 with builtin directmusic caused by
    wrong return value.
  * Added patch to return fake device type when systemroot is located on virtual
    disk (improves compatibility when wineprefix is on tmpfs).
  * Added patch to fix NULL pointer dereference in get_frame_by_name.
  * Added patch to fix handling of opening a file with RootDirectory pointing to
    a file handle.
  * Added patch to output winedbg system information also to the terminal, not
    only to dialog.
  * Added patch to allow hiding wine version information from applications.
  * Added patch to fix scaling behaviour of images and mipmap levels in
    IDirect3DTexture2_Load.
  * Added patchset to fix various upstream issues detected by Coverity.
  * Added patch to avoid using unixfs for devices without mountpoint.
  * Revert upstream patch which causes broken rendering in various games.
  * Removed patch to reset device state in SysKeyboard*Impl_Acquire (accepted
    upstream).
  * Removed patch to avoid creating thread queues for foreign threads in
    attach_thread_input (accepted upstream).
  * Removed patch to fix access violation when calling GetStringTypeW with NULL
    src (accepted upstream).
  * Removed patch to return correct device type for CD devices without medium
    (accepted upstream).
  * Removed patch to fix memory leak in wininet cookie handling (accepted
    upstream).
  * Removed patch to allocate fake hWnd for wineconsole curses backend (accepted
    upstream).
  * Removed patch to dirtify vertex shader on transformed update (accepted
    upstream).
  * Removed patch to avoid appending duplicate NULL characters when importing
    keys with regedit (accepted upstream).
  * Removed patch to implement kernel32.GetSystemTimePreciseAsFileTime (accepted
    upstream).
  * Removed various patches containing tests (accepted upstream).
  * Removed patches for advapi32.ImpersonateAnonymousToken (accepted upstream).
  * Removed patches for Win32_SystemEnclosure support (accepted upstream).
  * Removed patch with tests for CoWaitForMultipleHandles and WM_QUIT (accepted
    upstream).
  * Removed patches for AtlIPersistPropertyBag_Save stub (accepted upstream).
  * Removed patches to set last error when GetRawInputDeviceList fails (accepted
    upstream).
  * Removed patches for \Device\Null driver (fixed upstream with alternative
    solution).
  * Removed patches for semi-stub of GetFileVersionInfo[Size]ExA/W (fixed
    upstream).
  * Partially removed patches for ITextFont/ITextPara implementation (fixed
    upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Sun, 31 May 2015 04:43:28 +0200

wine-staging (1.7.43) unstable; urgency=low
  * Disable patchset shell32-Default_Folder_ACLs (fixes Wine Staging Bug #265).
  * Updated patch to calculate msvcrt exponential math operations with higher
    precision (fixes Wine Staging Bug #268).
  * Updated patchset for CopyFileEx improvements, fix testfailures in
    kernel32/file and add additional tests.
  * Updated patch to emulate \Device\Null using /dev/null, use a proper device
    driver.
  * Added patch to wait before reusing recently freed memory (fixes Wine Staging
    Bug #269 and #199).
  * Added patch to improve ReadDataAvailable handling in
    FilePipeLocalInformation class.
  * Added patch with tests for shlwapi.AssocGetPerceivedType.
  * Added patch with stub for atl80.AtlIPersistPropertyBag_Save.
  * Added patch to return default palette entries from GetSystemPaletteEntries
    for non-palette-based devices.
  * Added patch with stub for winsta.WinStationEnumerateW.
  * Added patch to implement support for ObjectTypeInformation class support in
    NtQueryObject.
  * Added patch to fix error handling in OpenSCManagerW (fixes testfailure in
    advapi32/service tests when named pipe messagemode is available).
  * Added patch to fix leak of async handle in pipe_server_flush.
  * Added patch to dirtify vertex shader on transformed update, fixes graphical
    corruption.
  * Added patch to use POSIX implementation to enumerate directory content on
    FreeBSD.
  * Added patch for stub of fltlib.FilterLoad.
  * Added patch to implement shlwapi.AssocGetPerceivedType.
  * Added patch to avoid creating foreign thread queues for attach_thread_input
    requests.
  * Added patch with IEnumString stub interface for ACLShellSource.
  * Added patch to create stub files for
    system32/drivers/etc/{services,hosts,networks,protocol}.
  * Added patch to allocate fake hWnd for wineconsole curses backend.
  * Added patch to implement kernel32.GetSystemTimePreciseAsFileTime.
  * Added patch with tests for
    imagehlp.{ImageLoad,ImageUnload,GetImageUnusedHeaderBytes}.
  * Added patch to fix memory leak in wininet.HTTP_InsertCookies.
  * Added patches for additional tests of wininet cookie/header/authentication
    handling, in preparation of various cleanup patches.
  * Added patch to add HTTP Host header in HttpSendRequest instead of
    HttpOpenRequest.
  * Added various additional fixes for wininet header handling.
  * Added patch to free RPC parameters allocated by application before anything
    else.
  * Added patch with stub for kernel32.SetFileCompletionNotificationModes (for
    Steam in Win7 mode).
  * Added patch to skip unknown item when decoding a CMS certificate.
  * Removed patch to use lockfree implementation for FD cache (accepted
    upstream).
  * Removed patch to properly handle closing sockets during a select call
    (accepted upstream).
  * Removed patches to fix behaviour of VirtualProtect / NtProtectVirtualMemory
    (accepted upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Sat, 16 May 2015 22:57:29 +0200

wine-staging (1.7.42) unstable; urgency=low
  * Added patch with stub for advapi32.ImpersonateAnonymousToken (fixes Wine
    Staging Bug #254).
  * Added patch to implement FileFsFullSizeInformation information class.
  * Added patch to update timezone information in wine.inf.
  * Added patch to fix check for texture levels in
    wined3d_device_update_texture.
  * Added patch to ignore garbage after decoding gif lines.
  * Added patch to fix various issues related to advapi32.LookupAccountSidA.
  * Added patch with stub for d3d11.D3D11CreateDeviceAndSwapChain.
  * Added patch with stub for D3DXFrameFind.
  * Added patch to return failure in NtProtectVirtualMemory when last argument
    is omitted.
  * Added patch to emulate \Device\Null using /dev/null.
  * Added patch to make sure OpenClipboard with current owner doesn't fail.
  * Added patch to create HKLM\Software\Microsoft\Cryptography\MachineGuid
    registry key.
  * Removed patch to avoid crash when trying to bind mshtml event scripts to
    window (fixed upstream).
  * Removed patch for stub of ntdll.WinSqmIsOptedIn (fixed upstream).
  * Removed patch to fix issues with invalid console handles for new processes
    (accepted upstream).
  * Removed patches to fix timezone information (accepted upstream).
  * Removed patch to recognize localhost as local machine in wbemprox (accepted
    upstream).
  * Partially removed patches to fix handling of opening read-only files for
    FILE_DELETE_ON_CLOSE (accepted upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Sun, 03 May 2015 22:01:51 +0200

wine-staging (1.7.41) unstable; urgency=low
  * Updated server-PeekMessage patchset to reset message filter in
    accept_hardware_message call (fixes Wine Staging Bug #211).
  * Updated ntdll-FileDispositionInformation patchset to block deleting mapped
    files (by Qian Hong, fixes Wine Staging Bug #228).
  * Various improvements to the ACL patchsets.
  * Disable DXVA2 controls in winecfg when support is not compiled in.
  * Added patch to enable/disable EAX support via winecfg.
  * Added patch with stub for setupapi.SetupDiSetDeviceInstallParamsW.
  * Added first part of patchset containing various improvements for
    LsaLookupSids.
  * Added patch to calculate msvcrt exponential math operations with higher
    precision.
  * Added patch to fix regression caused by blacklisting supported OpenGL
    extensions.
  * Added patch to reset device state in SysKeyboard*Impl_Acquire.
  * Added patch to properly handle closing sockets during a select call.
  * Added patch for support of process specific debug channels.
  * Added patch to recognize localhost as local machine in wbemprox.
  * Added patch to implement support for wbemprox Win32_SystemEnclosure table.
  * Added patch to fix handling of opening read-only files for
    FILE_DELETE_ON_CLOSE.
  * Added patch for implementation of mfplat.MFTRegister.
  * Added patch for stub of ntdll.WinSqmIsOptedIn.
  * Added patch for ProfileList\<UserSID> registry subkey.
  * Added patch to avoid crash when trying to bind mshtml event scripts to
    window.
  * Added tests for RtlIpv6AddressToString and RtlIpv6AddressToStringEx.
  * Removed patches to fix invalid memory access in get_registry_locale_info
    (accepted upstream).
  * Removed patches to avoid repeated FIXMEs in PsLookupProcessByProcessId stub
    (accepted upstream).
  * Removed patches to return more context attributes in
    schan_InitializeSecurityContextW (accepted upstream).
  * Removed patches to allow NULL pointer as keystate in ToUnicodeEx (accepted
    upstream).
  * Removed patches to avoid returning an error in WS_select when EINTR happens
    during timeout (accepted upstream).
  * Partially remove advapi32-Revert_DACL patches.
  * Removed additional patches for job object support (accepted upstream).
  * Removed patchset to invalidate the key state cache after calling LL hooks
    (accepted upstream).
  * Removed patches for PowerRequest stub functions (accepted upstream).
  * Removed patch to fix compatibility with gnutls28 (accepted upstream).
  * Removed patch to increase wineconsole commandline buffer size (fixed
    upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Sun, 19 Apr 2015 01:16:43 +0200

wine-staging (1.7.40) unstable; urgency=low
  * Update dsound fast mixer patchset to use integer math.
  * Various improvements to Debian packaging files, pull request #310.
  * Added patch with stubs for Power[Set|Clear]Request.
  * Added patch to avoid spam of FIXME messages for PsLookupProcessByProcessId
    stub.
  * Added patch to implement empty enumerator for IWiaDevMgr::EnumDeviceInfo.
  * Added patch to fix handling of ANSI NTLM credentials.
  * Added patch to fix compatibility of Uplay with gnutls28.
  * Added patches for Environmental Audio Extensions (EAX), pull request #311
    from Mark Harmstone.
  * Added patch to fix return value of WS_select in case of EINTR during
    timeout.
  * Added patch to fix calculation of 3D sound source.
  * Added patch for stub of fltmgr.sys (filter manager driver).
  * Added patch to return correct device type for cd devices without medium.
  * Added patch to fix device paths in HKLM\SYSTEM\MountedDevices.
  * Added patch to show unmounted devices in winecfg and allow changing the unix
    path.
  * Added patch for support of 8bpp grayscale TIFF images with 8bpp alpha
    channel (replaces previous stub).
  * Added patch to implement support for linux priority levels (by Joakim
    Hernberg, various modifications by Sebastian Lackner).
  * Added patch to implement mscoree._CorValidateImage for mono runtime.
  * Added patch to implement proper handling of CLI .NET images in Wine library
    loader.
  * Added patch to stub ntoskrnl.PsRemoveLoadImageNotifyRoutine
  * Added patch to fix invalid memory access in get_registry_locale_info.
  * Added patch to allow to open files/directories without any access rights in
    order to query attributes.
  * Added patch to implement DDENUMSURFACES_CANBECREATED in
    IDirectDraw7::EnumSurfaces and fix some bugs.
  * Added patch to ignore unsupported job object restrictions.
  * Added patch to allow NULL pointer as keystate argument in ToUnicodeEx.
  * Added patch with stub for setupapi.SetupDiSelectBestCompatDrv.
  * Removed patch to fix regression causing black screen on startup (accepted
    upstream).
  * Removed patch to fix edge cases in TOOLTIPS_GetTipText (fixed upstream).
  * Removed patch for IConnectionPoint/INetworkListManagerEvents stub interface
    (accepted upstream).
  * Removed patch to fix race-condition when closing browseui IProcessDialog
    (accepted upstream).
  * Removed patch with tests for GetFinalPathNameByHandleA/W (accepted
    upstream).
  * Removed patch to emulate 'mov Eb, Gb' instruction on x86 processor
    architecture (accepted upstream).
  * Removed patches for Setup*Log() functions (accepted upstream).
  * Removed tests for job objects (accepted upstream).
  * Removed patch to fix various bugs in RtlUnwindEx on x86_64 (accepted
    upstream).
  * Partially removed patches for job objects (accepted upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Sun, 05 Apr 2015 01:28:45 +0200

wine-staging (1.7.39) unstable; urgency=low
  * Fix a build failure on MacOS caused by using of strndup in the server-
    Inherited_ACLs patchset.
  * Update patchset for ntdll-RtlUnwindEx to fix an issue with dwarf handling
    (fixes Wine Staging Bug #170).
  * Updated patchset for dinput-Events to be compatible with more games (fixes
    Wine Staging Bug #149).
  * Added patch for tests of RtlIpv6StringToAddress,
    RtlIpv{4,6}StringToAddressEx (by Mark Jansen).
  * Added patch to fix multithreading issues with fullscreen clipping.
  * Added patch with tests for VerQueryValueA (by Mark Jansen).
  * Added patch to implement proper locking of keystate and synchronization with
    desktop thread.
  * Added patch to implement better stub function for
    NtQueryInformationJobObject.
  * Added patch to avoid crash in d3d9 tests by skipping when texture/surface
    creation fails.
  * Added patch to fix wrong version of ID3DXEffect interface for d3dx9_24.
  * Added patch to fix wrong version of ID3DXEffect interface for d3dx9_25.
  * Added patch to allow to query for d3dx9_26 specific ID3DXEffect interface.
  * Added patch to modify GetMessage to return already seen messages with higher
    priority.
  * Added patch to silence repeated 'Unhandled blend factor 0' FIXME messages.
  * Added patch for stub of PowerCreateRequest.
  * Added patch to invalidate key state cache globally after calling LL hooks.
  * Added patch to fix Wine Staging Bug #162 - Caesar III demo installer
    crashes.
  * Added patch to fix wrong return values of
    RtlFindActivationContextSectionString for NULL data (by Mark Jansen).
  * Added patch to implement _ismbckata and _mbctohira, moreover fix wrong
    return value of _ismbckata.
  * Added patch to improve stub for ID3DXEffectImpl_CloneEffect.
  * Added patch with additional tests for server-PeekMessage.
  * Added patch to only zero the buffer up 32767 bytes in GetTempPathW.
  * Added patches to implement shared memory wineserver communication for
    various user32 functions.
  * Added patch to implement combase.WindowsSubstring function.
  * Added patch with stub for
    wininet.ParseX509EncodedCertificateForListBoxEntry.
  * Added patch to allow to edit winecfg library override by double clicking.
  * Added patch to fix regression causing too dark/missing textures in several
    games.
  * Added patch to fix regression causing black screen on startup.
  * Added patch to implement SetupLogError[A|W] and Setup[Open|Close]Log.
  * Added patches to get rid of wineserver call for GetActiveWindow, GetFocus,
    GetCapture.
  * Removed patch to avoid hardcoded values for sizeof(GUID) (accepted
    upstream).
  * Removed patches for SLGetWindowsInformationDWORD (accepted upstream).
  * Removed patches for _ismbckata and _mbctohira (fixed upstream).
  * Removed patches to fix wrong return values of
    RtlFindActivationContextSectionString for NULL data (accepted upstream).
  * Removed patch for server-PeekMessage tests (accepted upstream).
  * Removed patch to only zero the buffer up 32767 bytes in GetTempPathW
    (accepted upstream).
  * Removed first patch of series ws2_32_WriteWatches (accepted upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Sun, 22 Mar 2015 04:05:46 +0100

wine-staging (1.7.38) unstable; urgency=low
  * Various improvements to patchupdate.py.
  * Various improvements to dxva2 vaapi support.
  * Long overdue update to the TransmitFile patches.
  * Disabled patchset for reg.exe cleanup (partially accepted upstream).
  * Added patch to report the correct refresh rates for some NVIDIA cards.
  * Added patch to mark DllCanUnloadNow and DllGetClassObject as private (by
    Amine Khaldi, wine-patched/pull/3).
  * Added patch to skip Wine specific __wine_check_for_events calls in ReactOS
    (by Amine Khaldi, wine-patched/pull/4).
  * Added patch to declare pDirectInputCreateEx in a MSVC compatible way (by
    Amine Khaldi, wine-patched/pull/5).
  * Added patch to complete and properly pack DNS_HEADER structure (by Amine
    Khaldi, wine-patched/pull/6).
  * Added patch to fix race-condition when threads are killed during shutdown.
  * Added patch to avoid deadlock by using _exit() in NtTerminateProcess.
  * Added patch to fallback to global key state for threads without a queue.
  * Added patch to implement SetFileInformationByHandle.
  * Added patch for CopyFileEx progress callback and cancellation support.
  * Added first set of patches for job objects (by Andrew Cook).
  * Added patch for stub of gdiplus.GdipCreateEffect.
  * Added patches for ntoskrnl.ProbeFor{Read,Write}.
  * Added patch for support of shell32 file operation progress dialog.
  * Added patch for basic implementation of job objects.
  * Added patch to display animations for SHFileOperation progress dialog.
  * Added patch to enforce that surfaces are flushed after ReleaseDC.
  * Added patch to implement IProgressDialog::SetAnimation.
  * Added patch in order to allow to override number of quality levels for
    D3DMULTISAMPLE_NONMASKABLE.
  * Added patch for job object completion support.
  * Added patch to properly track handle count of wineserver objects.
  * Added patch to implement JOB_OBJECT_LIMIT_KILL_ON_JOB_CLOSE.
  * Added patch to implement PROGDLG_AUTOTIME for IProgressDialog.
  * Added patch to implement support for NULL job handles in IsProcessInJob.
  * Added patch to implement support for waiting on job object.
  * Added patch to fix crash in clip_cursor_notify caused by uninitialized TLS.
  * Added patches to make various functions in d3d8 / ddraw hotpatchable
    (required for fraps).
  * Added patch to make GetLogicalProcessorInformationEx a stub which returns
    TRUE.
  * Added patches to fix race-condition when closing browseui IProcessDialog.
  * Added patch to avoid unloading msctf library while textservices are
    activated.
  * Added patch to correct DDSCAPS2 and DDSURFACEDESC2 structure (by Amine
    Khaldi, wine-patched/pull/7).
  * Added patch to fix crash when trying to switch back to a 16-bit stack.
  * Added patches to improve performance by reusing old async IO structure if
    possible.
  * Added patch to increase wineconsole commandline buffer size.
  * Added patch to replace hardcoded values with sizeof(GUID) for d3dxof.
  * Added patch to implement cuModuleLoad wrapper function.
  * Added patch to process APC calls before starting process.
  * Removed patch to properly call DriverUnload when unloading device drivers
    (accepted upstream).
  * Removed patch to allow Accept-Encoding for HTTP/1.0 in wininet (accepted
    upstream).
  * Removed patch to declare pDirectInputCreateEx in a MSVC compatible way
    (accepted upstream).
  * Removed patch to limit cross thread access to ImmSet* functions (accepted
    upstream).
  * Removed patch to fix arguments for OSMesaMakeCurrent when using 16 bit
    formats (accepted upstream).
  * Removed patch to fix memory leak in
    ApplicationAssociationRegistration_QueryCurrentDefault (accepted upstream).
  * Removed patch to complete and properly pack DNS_HEADER structure (accepted
    upstream).
  * Removed patch to avoid accessing stack below ESP when restoring thread
    context (accepted upstream).
  * Removed patch to fix mouse jittering in Planetside 2 (accepted upstream).
  * Removed patch to handle write watches while we're on the signal stack
    (accepted upstream).
  * Removed patch with tests for NtQueryLicenseKey (accepted upstream).
  * Removed patch to fix crash when trying to switch back to a 16-bit stack
    (accepted upstream).
  * Removed patch to fix definition of SECTION_BASIC_INFORMATION and
    SECTION_IMAGE_INFORMATION (accepted upstream).
  * Removed patch to add library override instead of closing winecfg when
    pressing ENTER (accepted upstream).
  * Removed patch to fix init of LONGLONG variable with a negative value in TGA
    decoder (accepted upstream).
  * Removed patch to fix parameters for ConvertToIndexedBlendedMesh stub
    (accepted upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Sat, 07 Mar 2015 23:09:11 +0100

wine-staging (1.7.37) unstable; urgency=low
  * Fix a TRACE line in the iphlpapi-TCP_Table patchset.
  * Fix an issue in the d3dx9_36-GetShaderSemantics patchset.
  * Update patchset for RtlUnwindEx on x86_64 and fix a second bug.
  * Updated patch for DXTn support to avoid libtxc_dxtn as compile time
    dependency.
  * Added patch to avoid race-conditions in NtReadFile() operations with write
    watches.
  * Added patch to avoid race-conditions with write watches in WS2_async_accept.
  * Added patch to implement D3DXGetShaderOutputSemantics.
  * Added patch to implement basic handling of write watches while we're on the
    signal stack.
  * Added patch to add stub for ntoskrnl.ExAcquireResourceExclusiveLite.
  * Added patch to add stub for ntoskrnl.ExReleaseResourceForThread.
  * Added patch to add stub for ntoskrnl.ExDeleteResourceLite.
  * Added patch to avoid accessing stack below ESP when restoring thread
    context.
  * Added patch to implement
    IApplicationAssociationRegistration::QueryCurrentDefault.
  * Added patch to improve stubs for AEV_{Get,Set}MasterVolumeLevel.
  * Added patch to improve stubs for AEV_{Get,Set}Mute.
  * Added patch to implement semi-stub for GetFileVersionInfoSizeExA/W.
  * Added patch to implement semi-stub for GetFileVersionInfoExA/W.
  * Added patch to ignore unsupported alpha channels in TIFF decoder.
  * Added patch to add stub for ntoskrnl.Mm{Map,Unmap}LockedPages.
  * Added patch to implement ntoskrnl.KeInitializeMutex.
  * Added patch for support of non-blocking SIO_ADDRESS_LIST_CHANGE requests.
  * Added patch for MPEG2/H264 DXVA2 video decoding through vaapi.
  * Removed patches for UTF7 support (accepted upstream).
  * Removed patches for SIO_ADDRESS_LIST_CHANGE ioctl (accepted upstream).
  * Removed patch for IApplicationAssociationRegistration::QueryCurrentDefault
    (accepted upstream).
  * Removed patch for IDirectPlayVoiceClient::GetCompressionTypes (accepted
    upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Sun, 22 Feb 2015 06:58:09 +0100

wine-staging (1.7.36) unstable; urgency=low
  * Fix an incompatibility of patchinstall.sh with non-bash shells under
    specific situations.
  * Improve dinput-Events patch to be compatible with applications which do not
    explicitly poll for input.
  * Added patch to properly call DriverUnload when unloading device drivers.
  * Added patch to fix check for end_frame in RtlUnwindEx on x86_64.
  * Added patch to fix mouse jittering in Planetside 2.
  * Added patch to implement additional stubs for vcomp dlls.
  * Added patchset to implement Vista+ threadpool functions for work / timers.
  * Added patchset for Vista+ threadpool wait objects.
  * Added patch to fix crash in Jedi Knight: Dark Forces II when winmm is set to
    native.
  * Added patch to fix arguments for OSMesaMakeCurrent when using 16 bit
    formats.
  * Added patch to add library override instead of closing winecfg when pressing
    ENTER over the combobox.
  * Added patchset for various improvements and cleanup of reg.exe.
  * Added patch to add performance library registry keys needed by MS SQL Server
    Management Studio Express 2008 R2.
  * Added patch to implement NVIDIA video encoder library (nvencodeapi).
  * Added patch to make nvcuda.dll compatible with CUDA 7.0.
  * Added patch to implement stub for ntoskrnl.IoGetAttachedDeviceReference.
  * Added patch to implement stubs for
    ntoskrnl.Ex{Acquire,Release}FastMutexUnsafe.
  * Added patch to implement stubs for ntoskrnl.ObReferenceObjectByPointer and
    ntoskrnl.ObDereferenceObject.
  * Added patch to implement stub for ntoskrnl.KeDelayExecutionThread.
  * Added patch to improve various ntoskrnl stub functions.
  * Added patch to fix wrong defition of ntoskrnl.IoReleaseCancelSpinLock
    function.
  * Added patch to improve stub for AEV_GetVolumeRange.
  * Removed patch to add additional tests for SLGetWindowsInformationDWORD
    (accepted upstream).
  * Removed patch to avoid filling KdHelp structure for usermode applications
    (accepted upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Sun, 08 Feb 2015 19:14:24 +0100

wine-staging (1.7.35) unstable; urgency=low
  * Add stub for KeWaitForMultipleObjects.
  * Add support for patchinstall.sh parameters '--no-patchlist' and '--no-
    autoconf'.
  * Add support for Gentoo epatch backend to patchinstall.sh.
  * Fix compile warnings on x86_64 in several patchsets.
  * Automatically enable fallback method to apply patches when running from
    inside of a git subdirectory.
  * Synchronize CSMT patchset with https://github.com/stefand/wine.
  * Several improvements to make nvcuvid (CUDA video decoding) better compatible
    with x86_64.
  * Properly wrap CUDA stream callbacks by forwarding them to a separate worker
    thread.
  * Added patch to quote program name in ShellExecute[Ex] when it contains
    spaces.
  * Added patch to implement support for DDS file format in
    D3DXSaveTextureToFileInMemory.
  * Added patch to avoid appending duplicate NULL character when importing keys
    with regedit.
  * Added patch for IConnectionPoint/INetworkListManagerEvents stub interface.
  * Added patch to fix init of LONGLONG variable with a negative value in TGA
    decoder.
  * Added patch to implement stubs for D3DXCreateAnimationController interface.
  * Added patch to implement semi-stub for
    IDirectPlayVoiceClient::GetCompressionTypes.
  * Added patch to fix cursor clip regression / broken raw input in multiple
    games.
  * Added patches to implement ntoskrnl driver testing framework.
  * Added patch to fix handling of window attributes for WS_EX_LAYERED |
    WS_EX_COMPOSITED.
  * Removed patch to fix RandR on some broken nVidia systems (accepted
    upstream).
  * Removed patch to set last error on success in WSARecv (accepted upstream).
  * Removed patch to fix handling of subdirectory in FtpFindFirstFile (accepted
    upstream).
  * Removed patch to initialize irp.Tail.Overlay.OriginalFileObject with stub
    file object (accepted upstream).
  * Removed patch to fix incorrect behaviour of PathIsDirectoryEmptyW (accepted
    upstream).
  * Removed patch to store IOCS data in a property instead of GWLP_USERDATA
    (accepted upstream).
  * Removed patch to fix color key regression (fixed upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Sat, 24 Jan 2015 16:03:35 +0100

wine-staging (1.7.34-1) unstable; urgency=low
  * Debian/Ubuntu specific package dependency fix (no changes for other
    distros).
 -- Sebastian Lackner <sebastian@fds-team.de>  Sun, 11 Jan 2015 19:14:09 +0100

wine-staging (1.7.34) unstable; urgency=low
  * Huge rewrite of patchupdate.py, deprecation of Makefile based way to apply
    patches.
  * Rename debian package from 'wine-compholio' to 'wine-staging' and provide
    compatibility package.
  * Avoid duplicate wined3d specfile by adding PARENTSPEC Makefile argument.
  * Fix issue in DOS Attributes patch which broke ./configure on systems with
    alternative shells.
  * Fix issue in user32-WndProc patch which caused crashes for some 16-bit apps.
  * Fix issue in ws2_32-WriteWatches patch which can cause exceptions on the
    signal stack.
  * Fix issue with invalid handles being incorrect when a new process is
    created.
  * Update DXTn patches to better handle when libtxc_dxtn is missing or support
    is not compiled in.
  * Added patch for WSARecv to call SetLastError on success.
  * Added patch for CreateProcess to prioritize the working directory over the
    system search path.
  * Added patch with stubs for WinSqm[Start|End]Session.
  * Added patch to fix handling of subdirectory in FtpFindFirstFile.
  * Added patch to return proper charcount for GetLocaleInfo with
    LOCALE_IFIRSTDAYOFWEEK.
  * Added patch to ensure X11 input events are handled even without explicit
    message loop.
  * Added test for server-Unexpected_Wakeup patch.
  * Added patch for stub of ntdll.RtlSetHeapInformation.
  * Added patch for IDXGIOutput::GetDesc.
  * Added patch for ID3DXEffect::FindNextValidTechnique.
  * Added patch with stub for D3DXComputeTangentFrameEx.
  * Added patch with stub for D3DXIntersect.
  * Added test for RtlIpv4StringToAddressExA.
  * Added patch for support of SLGetWindowsInformationDWORD.
  * Added patch to expect the correct buffer size for different
    IOCTL_DVD_READ_STRUCTURE requests.
  * Added patch to use actual program name if available to describe PulseAudio
    streams.
  * Added patch to try harder to get the host name address in getaddrinfo().
  * Added patch to fix invalid usage of RegOpenKeyExW in msdmo.
  * Added patch to add support for named pipe message mode.
  * Added patch to avoid calling IDirect3DDevice7_DrawIndexedPrimitive if there
    is no primitive.
  * Added patch to fix access violation when calling GetStringTypeW with NULL
    src.
  * Added patch for ID3DXFont::DrawTextA/W support.
  * Added patch to fix parameters for ConvertToIndexedBlendedMesh stub.
  * Added patch for basic CUDA support.
  * Added patches for D3DXComputeNormals and D3DXComputeNormalMap.
  * Added patch for nvapi stubs (required for GPU PhysX support).
  * Added patch to fix NULL dereference in ICSeqCompressFrameStart.
  * Added patch to implement support for CUDA GPU video decoding.
  * Added patch to fix color key regression causing pink rectangles around text.
  * Rebased winepulse-Pulseaudio_Support patches to latest version from
    http://repo.or.cz/w/wine/multimedia.git.
  * Removed patch to emulate write to CR4 register (accepted upstream).
  * Removed patch with stub for KeSetSystemAffinityThread (accepted upstream).
  * Removed patch to implement combase HSTRING objects (accepted upstream).
  * Removed patch to add fake ProductId to registry (accepted upstream).
  * Removed patch to implement stubs for MFStartup and MFShutdown (accepted
    upstream).
  * Removed patch to implement shlwapi.StrCatChainW (accepted upstream).
  * Removed patch to implement semi-stub for psapi/kernel32
    K32EnumProcessModulesEx (accepted upstream).
  * Removed patch to return proper charcount for GetLocaleInfo with
    LOCALE_IFIRSTDAYOFWEEK (accepted upstream).
  * Removed patch to export SHILCreateFromPath by name (accepted upstream).
  * Removed patch for stub of ntdll.RtlSetHeapInformation (accepted upstream).
  * Removed patch for wine64 support on FreeBSD (accepted upstream).
  * Removed patch for IoCsqInitialize (accepted upstream).
  * Removed patch to fix invalid usage of RegOpenKeyExW in msdmo (fixed
    upstream).
  * Removed patch to reallocate buffer when adding records to AVI files (fixed
    upstream).
  * Partially removed patches for ntdll DOS attributes (accepted upstream).
  * Partially removed patches for UTF7 support (accepted upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Sat, 10 Jan 2015 22:22:01 +0100

wine-compholio (1.7.33) unstable; urgency=low
  * Various improvements of patchupdate.py.
  * Added patches for wined3d CSMT (command stream) support.
  * Added additional tests for VerifyVersionInfoA.
  * Added patch to fix condition handling in RtlVerifyVersionInfo.
  * Added patch to set last error when GetRawInputDeviceList fails.
  * Added patch to fix possible segfault in pulse_rd_loop of PulseAudio backend.
  * Added patch to implement support for GetPropValue to PulseAudio backend.
  * Added patch to implement shlwapi.StrCatChainW.
  * Added patch to allow Accept-Encoding for HTTP/1.0 in wininet.
  * Added patch for combase HSTRING objects.
  * Added patch to implement stubs for MFStartup and MFShutdown.
  * Added patch for additional tests of CoWaitForMultipleHandles with WM_QUIT.
  * Added patch to fix return value of ScrollWindowEx for invisible windows.
  * Added patch to ignore unsupported flags for CoInternetSetFeatureEnabled.
  * Added patch to provide named entry point shell32.SHILCreateFromPath for
    vista apps.
  * Added patch to reallocate buffer when adding records to AVI files.
  * Added patch to implement support for loader dll redirections.
  * Added patch to add winecfg Staging tab.
  * Removed patch to fix copy and paste errors in ws2_32 tests (accepted
    upstream).
  * Removed patch to fix ordering of IP addresses by metric if two addresses
    have the same metric (accepted upstream).
  * Removed patch to reset data->pWintrustData->u.pFile->hFile after closing
    handle (accepted upstream).
  * Removed patch to simplify implementation of ws32 get_poll_results (accepted
    upstream).
  * Removed patch to fix passing of unicode environment from msvcrt to
    CreateProcessW (accepted upstream).
  * Removed patches for api-ms-win-core-* stub dlls (accepted upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Mon, 15 Dec 2014 00:53:01 +0100

wine-compholio (1.7.32) unstable; urgency=low
  * Various optimizations of patchupdate.py.
  * Update patch for SO_CONNECT_TIME and adding better tests.
  * Update patch for FD Cache and use faster method on x86_64.
  * Added patch to ensure dbghelp always checks for debug symbols in BINDIR.
  * Added patch for pulseaudio exclusive mode support.
  * Added patch to take abs() of vertex z coordinate as FFP fog coordinate.
  * Added patch to ensure ShowWindow avoids interthread no-op messages.
  * Added patch to avoid race-conditions of async WSARecv() operations with
    write watches.
  * Added patch to fix issues with write watches when using Exagear.
  * Added patch to avoid failure because of missing ptrace support for Exagear.
  * Added patch to automatically detect if tests are running under Wine.
  * Added patch to avoid sending unexpected wakeup with uninitialized cookie
    value.
  * Added patch to fix issues with dragging layers between images in Adobe
    Photoshop 7.0.
  * Added patch to ensure wintrust resets data->pWintrustData->u.pFile->hFile
    after closing handle.
  * Added patch to add additional format conversions for DXT1 and DXT3.
  * Added patch to implement stubs for additional api-ms-win-core-* dlls.
  * Added patch to fix copy and paste error recently introduced in ws2_32 tests.
  * Added patch to change bug reporting URL in winedbg.
  * Added patch to implement semi-stub for psapi/kernel32
    K32EnumProcessModulesEx.
  * Added patch to fix ordering of IP addresses by metric if two addresses have
    the same metric.
  * Added patch to fix handling of empty section and key name for profile files.
  * Added patch to fix passing of unicode environment from msvcrt to
    CreateProcessW.
  * Removed patch to close server fd is there is no space in thread inflight fd
    list (accepted upstream).
  * Removed patch to fix bugs in StrStr functions (accepted upstream).
  * Removed patches to avoid sending messages in FindWindowExW (accepted
    upstream).
  * Removed patch to fix implementation ofCoWaitForMultipleHandles (accepted
    upstream).
  * Removed patch to avoid interthread no-op messages in ShowWindow (accepted
    upstream).
  * Removed patches to take abs() of vertex z coordinate as FFP fog coordinate
    (fixed upstream).
  * Removed patch to fix detection of gnutls on Ubuntu 14.10 (accepted
    upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Sun, 30 Nov 2014 15:22:49 +0100

wine-compholio (1.7.31) unstable; urgency=low
  * Improve output of 'wine --patches' and simplify syntax of definition files.
  * Update kernel32-GetSystemTimes patches.
  * Improve style for ntdll-Fix_Alignment patches.
  * Added possibility to temporarily disable patches to patch system.
  * Added patch to allow selecting specific audio device for PulseAudio backend.
  * Added patch with stub for NtSetLdtEntries/ZwSetLdtEntries.
  * Added patch to prevent processing message events for
    CoWaitForMultipleHandles when APC calls are queued.
  * Added patch with stub for KeSetSystemAffinityThread.
  * Added patch to implement DXTn support for d3dx9_36.
  * Added patch to return correct values for GetThreadTimes.
  * Added patch to align texture dimensions to block size for compressed
    textures.
  * Added patch with stub for IoCsqInitialize.
  * Added patch with stubs for vectored continue handler functions.
  * Added patch to fix wglDescribePixelFormat when NULL is passed as pixel
    format descriptor.
  * Added patch to allow NULL pointer for optional arguments of
    D3DXIntersectTri.
  * Added patch to fix crash of winedevice when relocation entry crosses page
    boundary.
  * Added patch to emulate 'mov Eb, Gb' instruction on x86 processor
    architecture.
  * Added patch to emulate access to KI_USER_SHARED_DATA kernel page on x86_64.
  * Added patch to initialize irp.Tail.Overlay.OriginalFileObject with stub file
    object.
  * Added patch to implement emulation of SIDT instruction when using Exagear.
  * Added patch to return more context attributes in
    schan_InitializeSecurityContextW.
  * Added patch to avoid crashing when broken app tries to release surface
    although refcount is zero.
  * Added patch to avoid sending window messages in FindWindowExW.
  * Added patch to fix handling of invert_y in DrawTextExW.
  * Added patch to fix implementation of K32GetPerformanceInfo.
  * Added patch to close server fd if there is no space in thread inflight fd
    list.
  * Added patch to avoid failing in d3dx9_mesh_OptimizeInplace because of
    unimplemented vertex reordering.
  * Added patch to workaround bugs in CompareStringW (triggered by Adobe Flash).
  * Removed patch for iphlpapi stub functions (accepted upstream).
  * Removed patches for FindFirstFileExW (accepted upstream).
  * Removed patches for TLB dependencies lookup in resources (accepted
    upstream).
  * Removed patches for ws2_32.inet_pton implementation (fixed upstream).
  * Removed patch to update properties when applying MSI transforms (fixed
    upstream).
  * Removed patch to silence repeated GSUB_apply_ChainContext[Subst|Pos] FIXMEs
    (accepted upstream).
  * Removed patch with additional tests for MsgWaitForMultipleObjectsEx
    (accepted upstream).
  * Removed patches for D3DXCreatePolygon (accepted upstream).
  * Removed patches vor vectored continue handler stubs (accepted upstream).
  * Removed patches for K32GetPerformanceInfo (accepted upstream).
  * Removed patch for D3DXIntersectTri (accepted upstream).
  * Partially removed patches for UTF-7 tests (accepted upstream).
  * Partially removed patches for WS_SO_CONNECT_TIME (accepted upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Sat, 15 Nov 2014 15:36:38 +0100

wine-compholio (1.7.30) unstable; urgency=low
  * Fix wrong escaping of quote/slash characters in patchupdater script.
  * Added additional conversion functions to DXTn patch.
  * Added patch to filter specific warning messages for D3DCompileShader.
  * Added patch to implement iphlpapi stub functions.
  * Added patch to implement support for pasting HTML from native Unix
    applications.
  * Added patch to implement RtlDecompressBuffer.
  * Added patch to emulate write to CR4 register.
  * Added patch for implementation of GdipCreateRegionRgnData.
  * Added patch for implementation of D3DXCreatePolygon.
  * Added patch for TLB dependencies lookup in resources.
  * Added patch to update ProductVersion when applying MSI transforms.
  * Added patch for ITextSelection_fnGetDuplicate implementation.
  * Removed patch to avoid Clang compiler warning because of unused Vtable
    (accepted upstream).
  * Removed patch for additional ATL thunks (accepted upstream).
  * Removed patch to ímplement IRichEditOle and ITextDocument support for
    ITextServices (accepted upstream).
  * Removed patch to fix compile errors on Archlinux (fixed upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Sun, 02 Nov 2014 00:45:28 +0100

wine-compholio (1.7.29) unstable; urgency=low
  * Updated DOS Attributes patch to better detect XATTR functions.
  * Updated patch for shell32 default folder ACLs.
  * Updated NtQuerySection patch.
  * Updated patch for WRITECOPY memory protection.
  * Added patch to support IDF_CHECKFIRST in SetupPromptForDisk.
  * Added patch to fix issues when executing pages with guard page / write watch
    permissions.
  * Added patch to set return value of basic_string_wchar_dtor to return NULL.
  * Added patch for UTF7 encoding/decoding support.
  * Added patch to implement ID3DXSkinInfoImpl_UpdateSkinnedMesh.
  * Added patch for implementation of D3DXGetShaderInputSemantics.
  * Added patch to ensure tests check exact return value of
    ParseURLFromOutsideSourceX.
  * Added patch for additional ATL thunks.
  * Added patch to add partially support for sessionStorage.
  * Added patch for implementation of GetNumaProcessorNode.
  * Added patch for wine64 support on FreeBSD/PC-BSD.
  * Added patch for improved multi monitor support.
  * Added patch for implementation of BindImageEx.
  * Removed patch to fix issues with drag image in ImageLists (accepted
    upstream).
  * Removed patch to set ldr.EntryPoint for main executable (accepted upstream).
  * Removed patch to implement stubs for [Get|Set]SystemFileCacheSize (accepted
    upstream).
  * Removed patches for ATL thunk implementation (accepted upstream).
  * Partially removed patches for WRITECOPY memory protection (accepted
    upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Sun, 19 Oct 2014 19:37:21 +0200

wine-compholio (1.7.28) unstable; urgency=low
  * Added missing recommendation for libtxc-dxtn-s2tc0 on Ubuntu.
  * Added patch to fix issues with over-the-spot input method.
  * Added patch to fix winemenubuilder desktop icon wine path (when using
    multiple wine versions).
  * Added patch to support FIND_FIRST_EX_CASE_SENSITIVE flag in
    FindFirstFileExW.
  * Added patch to send WM_PAINT event during dialog creation.
  * Added patch to fix issues when driver dispatch routine returns different
    status codes.
  * Added several patches for Unity3D Editor.
  * Added patch to fix differences between exception handling behaviour in Wine
    and Windows.
  * Added patch to export ?_BADOFF@std@@3_JB on both i386 and win64.
  * Added patch to limit cross thread access to ImmSet* functions.
  * Added patch for IRichEditOle and ITextDocument support for ITextServices.
  * Added patch to fix implementation of SH*Shared commands.
  * Added patch to handle WRITECOPY memory protection properly on i386 (disabled
    by default).
  * Added patch to fix some issues with write watches / guard page access.
  * Added patch to implement NtQuerySection.
  * Added patches to make clearly visible, that this is a patched wine version.
  * Added patch for FindFirstFileExW level FindExInfoBasic. 
  * Removed patch to support FIND_FIRST_EX_CASE_SENSITIVE flag in
    FindFirstFileExW (accepted upstream).
  * Removed patch to fix implementation of SH*Shared commands (accepted
    upstream).
  * Removed patch to export ?_BADOFF@std@@3_JB on both i386 and win64 (accepted
    upstream).
  * Partially removed patches for CreateProcess ACLs (accepted upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Sat, 04 Oct 2014 04:36:22 +0200

wine-compholio (1.7.27) unstable; urgency=low
  * Fixed some issues in the patches for GetSystemTimes.
  * Added patch to support FIND_FIRST_EX_LARGE_FETCH flag in FindFirstFileExW.
  * Added patch to fix deadlock caused by incorrect wrapper of glu
    polygon/contour function.
  * Added patch to avoid filling out KdHelp for usermode applications.
  * Added patch to silence repeated GSUB_apply_ChainContext[Subst|Pos] FIXMEs.
  * Added patch to revert wined3d pixelformat changes (causes regression in many
    games).
  * Added patch to implement software decoding/encoding of DXT1 textures.
  * Removed patch to use assembly wrapper for TLS callbacks (accepted upstream).
  * Removed patch to fix uninitialized cch struct member in GetMenuItemInfo
    (accepted upstream).
  * Removed some patches for riched20/IText*-interface (accepted upstream).
  * Removed patch to fix deadlock caused by incorrect wrapper of glu functions
    (accepted upstream).
  * Removed patch for stub of BCryptGetFipsAlgorithmMode (accepted upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Sat, 20 Sep 2014 05:52:23 +0200

wine-compholio (1.7.26) unstable; urgency=low
  * Added new make targets 'series' and 'install-git'.
  * Some improvements in the patch system scripts.
  * Fixed issues in the winepulse configure script.
  * Fixed some issues in patches for Inherited ACLs.
  * Fixed some issues in patches for backwards compatibility with old ACL
    format.
  * Added patch to fix unintentional leaks with ntdll internals.
  * Added patch to add support for DOS hidden/system file attributes.
  * Added patch to use dynamic linking for libpcap.
  * Added patch to fix issues when using setcap on wine executable.
  * Added patch to improve heap allocation performance by using more freelists.
  * Added patch to fix detection of ncurses on Archlinux (avoids ugly
    workarounds at build time).
  * Added patch to fix detection of gnutls on Ubuntu 14.10.
  * Added patch to use assembly wrapper for TLS callbacks.
  * Added patch to fix uninitialized cch struct member in GetMenuItemInfo.
  * Removed patch to fix issue with msi/ITERATE_MoveFiles (accepted upstream).
  * Removed patch to fix detection of ncurses on Archlinux (accepted upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Sun, 07 Sep 2014 23:50:25 +0200

wine-compholio (1.7.25) unstable; urgency=low
  * Improve generation of README.md on patch update.
  * Updated patches for riched20 IText* Interface.
  * Fixed some issues in the patches for TransmitFile.
  * Fixed some issues in the patches for CreateProcess ACLs.
  * Fixed issue with gitapply.sh script on Gentoo systems.
  * Added patch with stub for DwmInvalidateIconicBitmaps.
  * Added Courier Prime (OFLv1.1) as a Courier New replacement.
  * Added patch to implement DOS hidden/system file attributes.
  * Added patch to better detect broken nVidia RandR 1.2 support.
  * Added patch to set linker version in PE header.
  * Added patch to move NtProtectVirtualMemory and NtCreateSection to separate
    pages.
  * Added patch to fix issues with drag image in ImageLists.
  * Added patch with stub for BCryptGetFipsAlgorithmMode.
  * Added patch to fix issues with OpenProcess on terminated processes.
  * Added patch to fix issues with msi/ITERATE_MoveFiles.
  * Added patch to avoid grouping all Wine windows together.
  * Added patch to implement KF_FLAG_DEFAULT_PATH for SHGetKnownFolderPath.
  * Added patch to implement GetFinalPathNameByHandle.
  * Removed patch to update gl_drawable for embedded windows (deprecated).
  * Removed patch to return empty D3D hardware flags for RGB device enumeration
    (accepted upstream).
  * Removed patch with stub for DwmInvalidateIconicBitmaps (accepted upstream).
  * Removed patch for SetNamedPipeHandleState implementation (accepted
    upstream).
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Sun, 24 Aug 2014 11:09:58 -0600

wine-compholio (1.7.24) unstable; urgency=low
  * Various further improvements to the patch system.
  * Added patch to implement inet_pton.
  * Added patch to implement GetSystemTimes.
  * Added patch to implement SHCreateSessionKey.
  * Added patch to create directory available on Vista and later.
  * Added patch to fix edge cases in TOOLTIPS_GetTipText.
  * Added patch to allow special characters in pipe names.
  * Added patch with stubs for [Get|Set]SystemFileCacheSize.
  * Added patch to implement AllocateAndGetTcpExTableFromStack.
  * Added patch to support setting file disposition information.
  * Added patch to fix ConnectNamedPort return value in overlapped mode.
  * Added patch to store IOCS data in a property instead of GWLP_USERDATA.
  * Added patch to return empty D3D hardware flags for HEL device enumeration.
  * Added patch to return the appropriate connection time with SO_CONNECT_TIME.
  * Added patch to support extra large and jumbo icons.
  * Added patch to allow setting tablet / media center status via registry.
  * Added patch to use manual redirection for RunDLL_CallEntry16.
  * Added patch to set ldr.EntryPoint for main executable.
  * Added patch to fix invalid memory access in windowscodecs/PropertyBag.
  * Added patch to use a linear resampler when there a large number of dsound
    mixing buffers.
  * Added patch to fix comparison of punctuation characters in lstrcmp.
  * Added patch to workaround programs leaking wndproc splots.
  * Added patch to implement ITextRange, ITextFont and ITextPara.
  * Removed patch to create Vista directories (accepted upstream).
  * Removed strmbase/quartz locking fix patches (accepted upstream).
  * Removed windowscodecs/PropertyBag patch (accepted upstream).
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Fri, 08 Aug 2014 22:06:07 -0600

wine-compholio (1.7.23) unstable; urgency=low
  * Rewrite of patch system to simplify maintaining large patchsets.
  * Fix failing Junction Point test.
  * Fix possible race conditions in strmbase/quartz.
  * Fix race condition between EndOfStream and Pause.
  * Fix issues with Israel Standard Time timezone.
  * Add support for Dynamic DST (daylight saving time) information.
  * Add some generic hardware in HKEY_DYN_DATA\Config Manager\Enum.
  * Return correct IMediaSeeking stream positions in quartz.
  * Make sure LICENSE files are included in the Debian packages.
  * Downgraded Arial replacement font to Liberation Sans v1.07.3.
  * Remove relative Junction Point linking for now (breaks tests).
  * Added WenQuanYi Micro Hei (GPLv3) as a Microsoft Yahei replacement.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Fri, 25 Jul 2014 21:12:42 -0600

wine-compholio (1.7.22) unstable; urgency=low
  * Implement passing ACLs to CreateProcess.
  * Removed several patches (accepted upstream).
  * Added NT4 support to the process ACL tests.
  * Implement RegSetKeySecurity on top of NtSetSecurityObject.
  * Updated RegSetKeySecurity patch to work with special root keys.
  * Add patch for wtsapi32.WTSEnumerateProcessesW function.
  * Fix incorrect scaling for DECIMAL values in VarDecAdd.
  * Updated main extended attributes patch to include BSD support.
  * Return NULL-terminated list of arguments in CommandLineToArgvW.
  * Updated main extended attributes patch to include additional data checks.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Fri, 11 Jul 2014 13:00:03 -0600

wine-compholio (1.7.21) unstable; urgency=low
  * Remove several patches (accepted upstream).
 -- Sebastian Lackner <sebastian@fds-team.de>  Fri, 27 Jun 2014 23:08:48 -0600

wine-compholio (1.7.20) unstable; urgency=low
  * Remove several patches (accepted upstream).
  * Fix recommendation for odbc and add libgsm1.
  * Disabled gstreamer (broken with glib >= 2.32.0).
  * Updated scripts to be compatible with BSD systems.
  * Update winepulse patches to latest revision (extracted from 1.7.19).
  * Force autoreconf even when timestamp seems to indicate that it is not
    necessary.
  * Added patches for default security descriptor ownership and DACLs for
    processes.
  * Added a patch to avoid a race-condition when unloading modules while a hook
    is active.
  * Add patch to fix issues with Obsidium copy protection.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Sat, 14 Jun 2014 18:15:12 +0200

wine-compholio (1.7.19-1) unstable; urgency=low
  * Added a patch to fix return value for FSCTL_PIPE_WAIT (required for
    Unity3D).
  * Added a patch to stub TokenAppContainerSid in NtQueryInformationToken
    (required for Unity3D).
  * Added a patch to optimize the file descriptor cache by using lockfree
    algorithms.
  * Add additional checks in XATTR patch to ensure wineserver doesn't crash if
    data is corrupted.
  * Add support for extended attributes on FreeBSD systems.
  * Added a patch to fix ntdll/exception test failures on x86_64.
  * Allow to change 'strict draw ordering' at runtime.
  * Add ability to test if all dynamic libraries are installed with "wine
    --check-libs".
  * Added a patch to query if direct rendering is enabled via GLX extension.
 -- Sebastian Lackner <sebastian@fds-team.de>  Mon, 02 Jun 2014 23:50:23 +0200

wine-compholio (1.7.19) unstable; urgency=low
  * Updated SIO_ADDRESS_LIST_CHANGE patches.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Tue, 06 May 2014 15:42:32 -0600

wine-compholio (1.7.18-1) unstable; urgency=low
  * Fix some issues on BSD systems.
  * Add additional patches to silence a few FIXMEs.
  * Rebase 02-ACL_Extended_Attributes patches.
 -- Sebastian Lackner <sebastian@fds-team.de>  Tue, 13 May 2014 20:47:23 +0200

wine-compholio (1.7.18) unstable; urgency=low
  * Updated SetTimer patch (10 ms accepted upstream).
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Fri, 02 May 2014 13:05:13 -0600

wine-compholio (1.7.17) unstable; urgency=low
  * Split Arial replacement into two patches.
  * Removed dynamic unwind patches (accepted upstream).
  * Removed linguistic casing patches (accepted upstream).
  * ACL data is now stored in binary instead of converting it to ASCII.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Fri, 18 Apr 2014 16:03:57 -0600

wine-compholio (1.7.16-1) unstable; urgency=low
  * Fix build failure caused by dynamic unwind functions.
  * Dropped liblcms2-dev dependency for old Ubuntu versions.
 -- Sebastian Lackner <sebastian@fds-team.de>  Sat, 05 Apr 2014 03:48:25 +0200

wine-compholio (1.7.16) unstable; urgency=low
  * Add stub for RtlInstallFunctionTableCallback.
  * Further split out the SIO_ADDRESS_LIST_CHANGE patches.
  * Add proper implementation for dynamic unwind functions, removed stub
    implementation.
  * Fix lcms dependency (Wine requires lcms2 instead of lcms1), add build
    dependency to libsane-dev.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Fri, 04 Apr 2014 17:27:52 -0600

wine-compholio (1.7.15-1) unstable; urgency=low
  * Build 64 bit version of Wine.
  * First SIO_ADDRESS_LIST_CHANGE patch accepted upstream.
  * Added stub dll for DirectX Video Acceleration (dxva2.dll).
  * Update DXVA2 patches (additional implementation details, parts accepted
    upstream).
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Tue, 25 Mar 2014 06:08:01 +0100

wine-compholio (1.7.15) unstable; urgency=low
  * Fixed build dependencies for Debian Sid.
  * Fixed free() of a const variable (Bug #1).
  * Removed get_dir_unix_fd (no longer used, fixes compiling with "-Werror").
  * Removed 'register user administrative tools shell folder' patch (accepted
    upstream).
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Sun, 23 Mar 2014 12:53:32 +0100

wine-compholio (1.7.14) unstable; urgency=low
  * Minor updates to the ACL patches.
  * Added Liberation Sans (SIL Open Font License) as an Arial replacement.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Fri, 07 Mar 2014 13:59:11 -0700

wine-compholio (1.7.13-1) unstable; urgency=low
  * Fixed a typo in the configure check for extended attributes.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Fri, 21 Feb 2014 09:00:00 -0700

wine-compholio (1.7.13) unstable; urgency=low
  * Added support for inherited file ACLs.
  * Further separated the file ACL patches.
  * Updated linguistic casing patches to include tests.
  * Updated the patch list template to be compatible with 'git am'.
  * Moved the patching code out of the debian rules into a Makefile.
  * Removed the named pipe security access patch (accepted upstream).
  * Explicitly run configure with '--with-xattr' when building debian packages.
  * Will now fail on configure when '--with-xattr' is passed and xattr.h cannot
    be found.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Thu, 20 Feb 2014 18:48:03 -0700

wine-compholio (1.7.12-1) unstable; urgency=low
  * Fixed PulseAudio patches to apply with 'git am'.
  * Fixed PulseAudio driver configure file for upstream Wine 1.7.12.
  * Fixed PulseAudio driver pthread dependency for upstream Wine 1.7.12.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Fri, 07 Feb 2014 17:52:32 -0700

wine-compholio (1.7.12) unstable; urgency=low
  * Added new patches to support GetVolumePathName.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Fri, 07 Feb 2014 14:57:33 -0700

wine-compholio (1.7.11) unstable; urgency=low
  * Added SRWLock patch.
  * Added new patches to support TransmitFile.
  * Added new patches to support Junction Points.
  * Moved pipelight-specific patches to a separate folder.
  * Removed SRWLock patch included in upstream Wine 1.7.11.
  * Reduced SetTimer minimum limitation from 15 ms to 5 ms.
  * Added support for security access parameters for named pipes.
  * Added WINE_STRICT_DRAW_ORDERING command line environment variable.
  * Fixed a path length bug in the ACL inheritance patch (assumed DOS
    limitation).
  * Added some workarounds for shlwapi url functions not handling relative paths
    well.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Fri, 17 Jan 2014 12:27:32 -0700

wine-compholio (1.7.10) unstable; urgency=low
  * Removed monitor enumeration patch included in upstream Wine 1.7.10.
  * Updated SIO_ADDRESS_LIST_CHANGE patch with latest proposed version.
  * Added new patch to support linux windowlessmode (required for Qt5 browsers).
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Fri, 03 Jan 2014 12:19:14 -0700

wine-compholio (1.7.9) unstable; urgency=low
  * Added a new patch for windowless mode for Qt5 browsers.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Fri, 27 Dec 2013 12:03:22 -0700

wine-compholio (1.7.8-1) unstable; urgency=low
  * Fixed several build problems.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Sat, 07 Dec 2013 10:49:03 -0700

wine-compholio (1.7.8) unstable; urgency=low
  * Added PulseAudio support patches.
  * Updated SIO_ADDRESS_LIST_CHANGE patches.
  * Separated out patches into logical subfolders.
  * Updated XEMBED patch to work with latest upstream Wine.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Fri, 06 Dec 2013 13:26:24 -0700

wine-compholio (1.7.7) unstable; urgency=low
  * Remove patches included in upstream Wine 1.7.7.
  * Rebase ACL extended attribute patches against upstream Wine 1.7.7.
  * Rebase SIO_ADDRESS_LIST_CHANGE patches against upstream Wine 1.7.7.
  * Added the ability to return the list of patches with "wine --patches".
  * Added a patch to workaround a Silverlight issue with multiple monitors.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Fri, 22 Nov 2013 14:24:53 -0700

wine-compholio (1.7.6-1) unstable; urgency=low
  * Work around a build problem with Wine 1.7.6.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Tue, 12 Nov 2013 14:16:16 -0700

wine-compholio (1.7.6) unstable; urgency=low
  * Rebased VMR7 patches against upstream Wine 1.7.6.
  * Rebased SIO_ADDRESS_LIST_CHANGE patches against upstream Wine 1.7.6.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Sun, 10 Nov 2013 17:26:30 -0700

wine-compholio (1.7.5-1) unstable; urgency=low
  * Included new patch to fix running TestOut under Silverlight.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Thu, 07 Nov 2013 11:18:23 -0700

wine-compholio (1.7.5) unstable; urgency=low
  * Rebased changes against upstream Wine 1.7.5.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Wed, 30 Oct 2013 08:05:51 -0600

wine-compholio (1.7.4-2) unstable; urgency=low
  * Updated XEmbed patches from Sebastian Lackner.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Mon, 28 Oct 2013 10:00:43 -0600

wine-compholio (1.7.4-1) unstable; urgency=low
  * Fix an issue with Ubuntu 13.10 post-install behavior.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Sun, 13 Oct 2013 15:13:48 -0600

wine-compholio (1.7.4) unstable; urgency=low
  * Rebased changes against upstream Wine 1.7.4.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Sat, 12 Oct 2013 13:30:33 -0600

wine-compholio (1.7.3) unstable; urgency=low
  * Removed patches already included in upstream Wine 1.7.3.
  * Rebased ACL extended attributes patch against upstream Wine 1.7.3.
  * Update SIO_ADDRESS_LIST_CHANGE patches to new server-based method.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Thu, 03 Oct 2013 15:16:26 -0600

wine-compholio (1.7.2) unstable; urgency=low
  * Rebased changes against upstream Wine 1.7.2.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Mon, 30 Sep 2013 12:21:43 -0600

wine-compholio (1.7.1) unstable; urgency=low
  * Rebased changes against upstream Wine 1.7.1.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Mon, 30 Sep 2013 11:42:34 -0600

wine-compholio (1.7.0-7) unstable; urgency=low
  * Updated all changed patches and backported upstream commits.
 -- Erich E. Hoover <erich.e.hoover@gmail.com>  Mon, 30 Sep 2013 11:41:43 -0600

wine-compholio (1.7.0-6) unstable; urgency=low
  * Included fix for Watchever from Andreas Loibl.
 -- Erich E. Hoover <ehoover@mines.edu>  Fri, 06 Sep 2013 16:33:33 -0600

wine-compholio (1.7.0-5) unstable; urgency=low
  * Updated patches for LOVEFiLM from Sebastian Lackner and Michael Müller.
 -- Erich E. Hoover <ehoover@mines.edu>  Fri, 06 Sep 2013 16:33:33 -0600

wine-compholio (1.7.0-4) unstable; urgency=low
  * Hopefully fixed build script problem.
 -- Erich E. Hoover <ehoover@mines.edu>  Tue, 27 Aug 2013 09:51:15 -0600

wine-compholio (1.7.0-3) unstable; urgency=low
  * Added D3D acceleration fix from Michael Müller.
 -- Erich E. Hoover <ehoover@mines.edu>  Fri, 16 Apr 2010 12:20:00 -0600
